mvnForum Homepage


Posted by diasozo at Nov 5, 2014 5:31:40 PM
Re: module maintainer not working...
Hi Nic,
on ipad2 IOS 8.1. Pocketsword 1.4.6 the module maintainer is not working, it doesn't present the page with an IP address to download your own Bible. Can you confirm this? Thx!


right, please fix this error ^^